Subject: Re: [RFC PATCH] Replaces long number representation by BIT() macro

From: Segher Boessenkool <[email-masked]>
Date: Tue, 2 Jul 2019 11:48:50 -0500

On Tue, Jul 02, 2019 at 11:16:35AM -0500, Segher Boessenkool wrote:
> On Wed, Jul 03, 2019 at 01:19:34AM +1000, Michael Ellerman wrote:
> > What we could do is switch to the `UL` macro from include/linux/const.h,
> > rather than using our own ASM_CONST.
> 
> You need gas 2.28 or later for that though.

Oh, but apparently I cannot read.  That macro should work fine.

Segher